/*     109268 : YouTube 동영상 플레이어      */
/* farm */
.farm__109268__ {display:table;width:100%}
.farm__109268__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109268__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109268__ .player-item,
.player__109268__ iframe,
.player__109268__ embed,
.player__109268__ object,
.player__109268__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109268__.player-16by9 {padding-bottom:56.25%}
.player__109268__.player-4by3 {padding-bottom:75%}

/*     109269 : YouTube 동영상 플레이어      */
/* farm */
.farm__109269__ {display:table;width:100%}
.farm__109269__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109269__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109269__ .player-item,
.player__109269__ iframe,
.player__109269__ embed,
.player__109269__ object,
.player__109269__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109269__.player-16by9 {padding-bottom:56.25%}
.player__109269__.player-4by3 {padding-bottom:75%}

/*     109270 : YouTube 동영상 플레이어      */
/* farm */
.farm__109270__ {display:table;width:100%}
.farm__109270__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109270__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109270__ .player-item,
.player__109270__ iframe,
.player__109270__ embed,
.player__109270__ object,
.player__109270__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109270__.player-16by9 {padding-bottom:56.25%}
.player__109270__.player-4by3 {padding-bottom:75%}

/*     109274 : YouTube 동영상 플레이어      */
/* farm */
.farm__109274__ {display:table;width:100%}
.farm__109274__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109274__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109274__ .player-item,
.player__109274__ iframe,
.player__109274__ embed,
.player__109274__ object,
.player__109274__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109274__.player-16by9 {padding-bottom:56.25%}
.player__109274__.player-4by3 {padding-bottom:75%}

/*     109275 : YouTube 동영상 플레이어      */
/* farm */
.farm__109275__ {display:table;width:100%}
.farm__109275__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109275__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109275__ .player-item,
.player__109275__ iframe,
.player__109275__ embed,
.player__109275__ object,
.player__109275__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109275__.player-16by9 {padding-bottom:56.25%}
.player__109275__.player-4by3 {padding-bottom:75%}

/*     109276 : YouTube 동영상 플레이어      */
/* farm */
.farm__109276__ {display:table;width:100%}
.farm__109276__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109276__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109276__ .player-item,
.player__109276__ iframe,
.player__109276__ embed,
.player__109276__ object,
.player__109276__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109276__.player-16by9 {padding-bottom:56.25%}
.player__109276__.player-4by3 {padding-bottom:75%}

/*     109280 : YouTube 동영상 플레이어      */
/* farm */
.farm__109280__ {display:table;width:100%}
.farm__109280__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109280__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109280__ .player-item,
.player__109280__ iframe,
.player__109280__ embed,
.player__109280__ object,
.player__109280__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109280__.player-16by9 {padding-bottom:56.25%}
.player__109280__.player-4by3 {padding-bottom:75%}

/*     109281 : YouTube 동영상 플레이어      */
/* farm */
.farm__109281__ {display:table;width:100%}
.farm__109281__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109281__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109281__ .player-item,
.player__109281__ iframe,
.player__109281__ embed,
.player__109281__ object,
.player__109281__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109281__.player-16by9 {padding-bottom:56.25%}
.player__109281__.player-4by3 {padding-bottom:75%}

/*     109282 : YouTube 동영상 플레이어      */
/* farm */
.farm__109282__ {display:table;width:100%}
.farm__109282__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109282__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109282__ .player-item,
.player__109282__ iframe,
.player__109282__ embed,
.player__109282__ object,
.player__109282__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109282__.player-16by9 {padding-bottom:56.25%}
.player__109282__.player-4by3 {padding-bottom:75%}

/*     109283 : YouTube 동영상 플레이어      */
/* farm */
.farm__109283__ {display:table;width:100%}
.farm__109283__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109283__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109283__ .player-item,
.player__109283__ iframe,
.player__109283__ embed,
.player__109283__ object,
.player__109283__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109283__.player-16by9 {padding-bottom:56.25%}
.player__109283__.player-4by3 {padding-bottom:75%}

/*     109284 : YouTube 동영상 플레이어      */
/* farm */
.farm__109284__ {display:table;width:100%}
.farm__109284__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109284__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109284__ .player-item,
.player__109284__ iframe,
.player__109284__ embed,
.player__109284__ object,
.player__109284__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109284__.player-16by9 {padding-bottom:56.25%}
.player__109284__.player-4by3 {padding-bottom:75%}

/*     109285 : YouTube 동영상 플레이어      */
/* farm */
.farm__109285__ {display:table;width:100%}
.farm__109285__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109285__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109285__ .player-item,
.player__109285__ iframe,
.player__109285__ embed,
.player__109285__ object,
.player__109285__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109285__.player-16by9 {padding-bottom:56.25%}
.player__109285__.player-4by3 {padding-bottom:75%}

